@charset "UTF-8";
/* ------------------------------------------------------------------- */
/* Basic */
/* ------------------------------------------------------------------- */
body{
	margin:0; padding:0;
	background:url(/_files/img/bg_main.jpg) top left repeat #c6db9a;
	font-family:Arial, Helvetica, sans-serif;
}
a {color:#fff;}
a:hover { color:#404040; }
a img{ border:none;}
p{
	margin-top:0; padding-top:0; color:#fff;
}
h2{
	color:#404040;
}
.clear{
	clear:both;
}
/* ------------------------------------------------------------------- */
/* Header */
/* ------------------------------------------------------------------- */
.header{
	height:236px;
	background:url(/_files/img/bg_header.jpg) top left no-repeat;
}
.header .logo{
	width:332px;
	height:195px;
	margin:41px 0 0 17px;
	float:left;
}
.header .carousel{ 
	float:left;
	position:relative;
}
.header .carousel .overlay{
	background:url(/_files/img/header_overlay.png) top left no-repeat;
	width:274px;
	height:236px;
	position:absolute;
	top:0;
	z-index:20;
}
.header .carousel #cycler{
	position:relative;
	height:236px;
	width:663px;
	overflow:hidden;
}
.header .carousel #cycler img{
	position:absolute;
	z-index:1;

}
.header .carousel #cycler img.active{
	z-index:3;
	
}
/* ------------------------------------------------------------------- */
/* Nav */
/* ------------------------------------------------------------------- */
.nav{
	background-color:#5d9732;
	height:41px;
	overflow:hidden;
	padding-left:20px;
}
.nav .nav_r{
	background:url(/_files/img/bg_nav_sides.jpg) top left no-repeat;
	width:17px;
}
.nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
.nav ul li{
	float:left;
}
.nav ul li a{
	font-size:22px;
	font-weight:normal;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	padding:8px 19px 12px 20px;
	display:block;
}
.nav ul li a:hover{
	color:#404040;
}
.nav ul li a.current{
	color:#404040;
}
/* ------------------------------------------------------------------- */
/* Template */
/* ------------------------------------------------------------------- */
.shadow{
	background:url(/_files/img/bg_shadow.gif) top left repeat-y;
	width:1049px;
	margin:0 auto 0 auto;
}
.wrap{
	width:1029px;
	margin:0 auto 0 auto;
	background:url(/_files/img/bg_inner_border.jpg) repeat-x 0px 277px;
	padding-bottom:1px;
}
.side_l{
	background:url(/_files/img/side_l.gif) top left repeat;
	width:173px;
	height:458px;
	position:absolute;
	margin-left:-173px;
}
.side_r{
	background:url(/_files/img/side_r.gif) top left repeat;
	width:42px;
	height:294px;
	position:absolute;
	margin-left:1029px;
}
.end_shadow{
	width:1049px;
	height:10px;
	margin:0 auto 0 auto;
	background:url(/_files/img/bg_end_shadow.jpg) top left no-repeat;
}
/* ------------------------------------------------------------------- */
/* Content */
/* ------------------------------------------------------------------- */
.content{
	background:url(/_files/img/bg_content.jpg) top left repeat-x #9d9fa2;
	width:995px;
	margin:0 17px 17px 17px;
	padding-bottom:1px;
	color:#e6e7e8;
}
.content p{
	color:#e6e7e8;
	font-size:14px;
	margin-bottom:8px;
	line-height:18px;
}
.content h2{
	font-size:24px;
	margin-top:0px;
}
.content .page_title_left{
	height:50px;
	background:url(/_files/img/bg_page_title_left.jpg) top right repeat-x;
	width:20px;
	float:left;
	margin:37px 0 15px -20px;
}
.content .page_title{
	height:50px;
	background:url(/_files/img/bg_page_title.jpg) top right no-repeat;
	float:left;
	padding:0 40px 0 20px;
	margin:37px 0 15px 0px;
}
.content .page_title h1{
	text-transform:uppercase;
	font-weight:normal;
	color:#FFF;
	margin:3px 0 0 0;
}
.content .article{
	clear:left;
	margin:0 20px 0 20px;
}
.content .upper_intro{
	padding:30px 20px 0 0;
	float:right;
	width:720px;
}
/* ------------------------------------------------------------------- */
/* Left Nav */
/* ------------------------------------------------------------------- */
.content .left_nav_content{
	float:left;
	width:430px;
}
.content .left_nav{
	width:215px;
	padding-right:20px;
	float:left;
}
.content .left_nav ul{ margin:0; padding:0; list-style:none; }
.content .left_nav ul li a{
	padding:4px 0 4px 0;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	font-size:21px;
	cursor:pointer;
}
.content .left_nav ul li a.active{ color:#404040; }
/* ------------------------------------------------------------------- */
/* Sidebar */
/* ------------------------------------------------------------------- */
.content .main{ float:left; }
.content .sidebar{  float:right; }
.content .sml .main{ width:690px; }
.content .sml .sidebar, .content .sml .sidebar .page_title{ width:220px; }
.content .mid .main{ width:617px; }
.content .mid .sidebar, .content .mid .sidebar .page_title{ width:290px; }
.content .lrg .main{ width:450px; }
.content .lrg .sidebar, .content .lrg .sidebar .page_title{ width:455px; }
.content .xl .main{ width:330px; }
.content .xl .sidebar, .content .xl .sidebar .page_title{ width:600px; }

.sidebar{
	margin-top:-63px;
	
}
.sidebar .page_title{
	position:relative;
	height:50px;
	background:url(/_files/img/bg_page_title_right.gif) top left no-repeat;
	clear:both;
	padding:0 0px 0 0px;
	margin:0px 0 15px 0;
	
}
.sidebar .page_title_right{
	position:absolute;
	height:126px;
	background:url(/_files/img/bg_page_title_right_out.gif) top left repeat-x;
	width:74px;
	top:0;
	right:0;
	margin-right:-74px;
	margin-top:-77px;
}

.sidebar .page_title h1{
	text-transform:uppercase;
	font-weight:normal;
	color:#FFF;
	margin:8px 0 0 30px;
	font-size:22px;
	height:28px;
	overflow:hidden;
}
.sidebar .page_title h1 a{ text-decoration:none; display:block; }

.sidebar img.photo{
	float:left; margin-right:18px;
}
.sidebar img.last{
	margin-right:0;
}
.sidebar .title{
	background-color:#404040;
	text-align:center;
	width:100%;
}
.sidebar .title h3{
	margin:0;
	padding: 8px 0 8px 0;
	color:#9dc054;
	text-transform:uppercase;
	font-size:22px;
}

.sidebar ul.right_nav{ 
	list-style:none;
	padding:0;
	margin:0; 
	text-align:center;
	margin:4px 0 0 0;
}
.sidebar ul.right_nav li a{
	background-color:#c4c5c7;
	color:#fff;
	display:block;
	padding: 7px 0 6px 0;
	text-transform:uppercase;
	text-decoration:none;
	margin-bottom:4px;
	font-size:18px;
}
.sidebar ul.right_nav li a:hover{
	background-color:#404040;
	color:#e99619;
}
/* ------------------------------------------------------------------- */
/* Footer */
/* ------------------------------------------------------------------- */

.footer{
	margin:30px 20px 20px 20px;
	clear:both;
}
.footer .hours,
.footer .contact{
	border-top:1px solid #fff;
	padding:12px 0 10px 0;
	color:#fff;
	font-size:17px;
	text-transform:uppercase;
}
.footer .sep_{
	padding:0 6px 0 6px;
}

/* ------------------------------------------------------------------- */
/* Custom Per Page */
/* ------------------------------------------------------------------- */

.about .quinne{ margin:0 40px 0 20px; }
.about .ting{ margin:0 0 0 70px; }
.about .sidebar .about_mini{ float:right; }
.about .sidebar .about_mini,
.about .sidebar .about_mini .page_title { width:252px; }
.about .sidebar .about_mini .page_title h1{ font-size:16px; margin:12px 0 0 30px; }


.services .sidebar{ margin-top:0; }
.services .main{ border-top:1px solid #fff; padding-top:27px; }
.services .left_nav{ padding-bottom:80px; }
.services ul.switch,
.services ul.switch_pic
{ 
	list-style:none;
	padding:0;
	margin:0;
}
.services ul.switch li,
.services ul.switch_pic li
{
	display:none;
}
.services ul.switch li.active,
.services ul.switch_pic li.active
{
	display:block;
}
.services ul.switch li ul{ padding-left:30px;}
.services ul.switch li ul li{
	display:block;
}



.faqs .sidebar .page_title{ text-align:center; }
.faqs .sidebar .page_title h1 a {padding-right:20px; }


.faqs #facts{
	position:relative;
	overflow:hidden;
}
.faqs #facts div{
	position:absolute;
	z-index:1;
	display:none;
	height:180px;
}
.faqs #facts div.active{
	z-index:3;
	display:block;
}
.sidebar .panel{
	height:230px;
	background-color:#bbbcbe;
	text-align:center;
	width:290px;
}
.sidebar .panel div{
	width:260px;
	
	
	padding:35px 15px 35px 15px;
}
.sidebar .panel p{
	color:#fff;
	font-size:30px;
	line-height:34px;
}





.contact .sidebar .surgery{ margin:0 50px 0 60px; }
.contact .sidebar .location{ margin:0 0 0 130px; }
.contact .contact_dets p{
	font-size:26px;
	line-height:28px;
	margin-bottom:20px;
	color:#fff;
}


/* ------------------------------------------------------------------- */
/* Faq Accordian */
/* ------------------------------------------------------------------- */
.accordion {
	margin:0;
	position:relative;
	
}
.accordion dd,
.accordion dt {
	padding:0;
	margin:0;
}
.accordion dd a,
.accordion dt a {
	font-size:23px;
	display:block;
	color:#404040;
	text-decoration:none;
	line-height:25px;
	padding:10px 0 10px 0;
}
.accordion dd a:hover,
.accordion dt a:hover,
.accordion dt a.active
{
	color:#fff;
}
.accordion dd {
	border-top:0;
	font-size:12px
}


